@charset "UTF-8";
/* =======================================

	about CSS

 -----------------------------------------
	INDEX
 -----------------------------------------
	1.Globalnavi
	2.Subnavi
	3.Contents
		3-1.
		3-2.
		
========================================== */

/*1.Globalnavi
========================================== */
#globalnavi #naviTheory a{
	background:none;
}
#globalnavi #naviTheory a:hover{
	background:none;
}

/* down
* ***************************** */
#globalnavi #naviTheory {
	background:url(../../common/img/gnaviDown.png) no-repeat -159px 0;
}


/* 2.Subnavi
========================================== */
/*#Contentsのheightと常に同じ値に設定*/
#subnavi {
	height: 4750px;
}

#snaviKodawari,#snaviShohin,#snaviEigyo,#snavOem{
	margin-right:0px;
	height: 49px;
}
#snaviKodawari a{
	background-image: url(../img/subnavi.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#snaviKodawari a:hover{
	background-image: url(../img/subnaviOver.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#snaviShohin a{
	background-image: url(../img/subnavi.png);
	background-repeat: no-repeat;
	background-position: 0 -30px;
}
#snaviShohin a:hover{
	background-image: url(../img/subnaviOver.png);
	background-repeat: no-repeat;
	background-position: 0 -30px;
}
#snaviEigyo a{
	background:url(../img/subnavi.png) no-repeat 0 -60px;
}
#snaviEigyo a:hover{
	background:url(../img/subnaviOver.png) no-repeat 0 -60px;
}
#snaviOem a{
	background:url(../img/subnavi.png) no-repeat 0 -90px;
}
#snaviOem a:hover{
	background:url(../img/subnaviOver.png) no-repeat 0 -90px;
}

/* down
* ***************************** */
#snaviKodawari a{
	background: none;
}
#snaviKodawari a:hover{
	background: none;
}
#snaviKodawari {
	background: url(../img/subnaviDown.png) no-repeat 0 0;
}


/*#Contentsのheightと常に同じ値に設定*/
/* 3.Contents
========================================== */
#contents {
	height: 4750px;
}
	/* 3-1.section1
	---------------------------------------- */
	/* 3-2.section2
	---------------------------------------- */


#kodawari_1 {
	float: left;
	/*width: 795px;*/
}
#kodawari_1 h2 {
	background-image: url(../img/kodawari_top.jpg);
	background-repeat: no-repeat;
	height: 151px;
	/*width: 795px;*/
	text-indent: -9999px;
}
#kodawari_1 h3 {
	margin-top: 30px;
	width: 643px;
	background-image: url(../img/kodawari_tytle_1.gif);
	background-repeat: no-repeat;
	height: 27px;
	width: 582px;
	text-indent: -9999px;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
}
#kodawari_1 p{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	line-height: 20px;
	letter-spacing: 0.1em;
	width: 305px;
	margin-top: 25px;
	margin-left: 75px;
	float: left;
}
#kodawari_1 ul {
	float: left;
	margin-top: 50px;
	margin-left: 50px;
}
#kodawari_1 ul li {
	float: left;
	margin-right: 15px;
}
#kodawari_2 {
	float: left;
	width: 795px;
	margin-top: 30px;
}
#kodawari_2 h3 {
	background-image: url(../img/kodawari_tytle_2.gif);
	background-repeat: no-repeat;
	height: 27px;
	width: 684px;
	margin-right: auto;
	margin-left: auto;
	text-indent: -9999px;
}
#kodawari_2 p {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	line-height: 20px;
	padding-right: 75px;
	padding-left: 75px;
	padding-top: 20px;
	letter-spacing: 0.1em;
	background-image: url(../img/kodawari_map.png);
	background-repeat: no-repeat;
	height: 740px;
}
.back_top {
	width: 151px;
	margin-left: 600px;
	float: left;
}
#shohin_1 {
	float: left;
	width: 796px;
	margin-top: 30px;
}
#shohin_1 h2 {
	background-image: url(../img/shohin_top.jpg);
	background-repeat: no-repeat;
	height: 151px;
	width: 795px;
	text-indent: -9999px;
}
#shohin_1 h3 {
	background-image: url(../img/shohin_tytle.gif);
	background-repeat: no-repeat;
	height: 27px;
	width: 557px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	text-indent: -9999px;
}
#shohin_1 p {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	line-height: 20px;
	padding-right: 75px;
	padding-left: 75px;
	padding-top: 20px;
}
#shohin_2 {
	float: left;
	width: 795px;
	margin-top: 10px;
	background-image: url(../img/shohin_back.gif);
	background-repeat: no-repeat;
	height: 596px;
}
#shohin_2_1 {
	float: left;
	width: 325px;
	margin-left: 405px;
	margin-top: 30px;
}
#shohin_2_1 dl dt {
	background-image: url(../img/shohin_topic1.png);
	background-repeat: no-repeat;
	height: 44px;
	width: 325px;
	text-indent: -9999px;
}
#shohin_2_1 dl dd {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 19px;
	margin-top: 15px;
	margin-right: 10px;
	margin-left: 10px;
	letter-spacing: 0.1em;
	color: #333;
}
#shohin_2_2 {
	float: left;
	width: 385px;
	margin-left: 75px;
	margin-top: 30px;
}
#shohin_2_2 dl dt {
	background-image: url(../img/shohin_topic2.png);
	background-repeat: no-repeat;
	height: 45px;
	width: 385px;
	text-indent: -9999px;
}
#shohin_2_2 dl dd {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 19px;
	margin-top: 15px;
	margin-right: 10px;
	margin-left: 10px;
	letter-spacing: 0.1em;
	color: #333;
}
#shohin_2_3 {
	float: left;
	width: 305px;
	margin-left: 375px;
	margin-top: 30px;
	margin-bottom: 40px;
}
#shohin_2_3 dl dt {
	background-image: url(../img/shohin_topic3.png);
	background-repeat: no-repeat;
	height: 43px;
	width: 375px;
	text-indent: -9999px;
}
#shohin_2_3 dl dd {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 19px;
	margin-top: 15px;
	margin-right: 10px;
	margin-left: 10px;
	letter-spacing: 0.1em;
	color: #333;
}

#eigyo_1 {
	float: left;
	width: 795px;
	margin-top: 30px;
}
#eigyo_1 h2 {
	background-image: url(../img/eigyo_top.jpg);
	background-repeat: no-repeat;
	height: 152px;
	width: 796px;
	text-indent: -9999px;
}
#eigyo_1 h3 {
	background-image: url(../img/eigyo_tytle.gif);
	background-repeat: no-repeat;
	height: 27px;
	width: 345px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	text-indent: -9999px;
}
#eigyo_1 p {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	line-height: 20px;
	padding-right: 75px;
	padding-left: 75px;
	padding-top: 20px;
}
#eigyo_2 {
	float: left;
	width: 795px;
	margin-top: 10px;
	background-image: url(../img/eigyo_back.gif);
	background-repeat: no-repeat;
	height: 640px;
}
#eigyo_2_1 {
	float: left;
	width: 290px;
	margin-left: 460px;
	margin-top: 30px;
}
#eigyo_2_1 dl dt {
	background-image: url(../img/eigyo_topic1.png);
	background-repeat: no-repeat;
	height: 43px;
	width: 290px;
	text-indent: -9999px;
}
#eigyo_2_1 dl dd {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 19px;
	margin-top: 15px;
	margin-right: 10px;
	margin-left: 10px;
	letter-spacing: 0.1em;
	color: #333;
}
#eigyo_2_2 {
	float: left;
	width: 320px;
	margin-left: 75px;
	margin-top: 20px;
}
#eigyo_2_2 dl dt {
	background-image: url(../img/eigyo_topic2.png);
	background-repeat: no-repeat;
	height: 43px;
	width: 320px;
	text-indent: -9999px;
}
#eigyo_2_2 dl dd {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 19px;
	margin-top: 15px;
	margin-right: 10px;
	margin-left: 10px;
	letter-spacing: 0.1em;
	color: #333;
}
#eigyo_2_3 {
	float: left;
	width: 288px;
	margin-left: 375px;
	margin-top: 20px;
	margin-bottom: 40px;
}
#eigyo_2_3 dl dt {
	background-image: url(../img/eigyo_topic3.png);
	background-repeat: no-repeat;
	height: 43px;
	width: 288px;
	text-indent: -9999px;
}
#eigyo_2_3 dl dd {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 19px;
	margin-top: 15px;
	margin-right: 10px;
	margin-left: 10px;
	letter-spacing: 0.1em;
	color: #333;
}

#oem_1 {
	float: left;
	width: 796px;
	margin-top: 30px;
}
#oem_1 h2 {
	background-image: url(../img/oem_top.jpg);
	background-repeat: no-repeat;
	height: 150px;
	width: 795px;
	text-indent: -9999px;
}
#oem_1 h3 {
	background-image: url(../img/oem_tytle.gif);
	background-repeat: no-repeat;
	height: 27px;
	width: 513px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	text-indent: -9999px;
}
#oem_1 p {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	line-height: 20px;
	padding-right: 75px;
	padding-left: 75px;
	padding-top: 20px;
}
#oem_2 {
	width: 795px;
	float: left;
	margin-top: 20px;
	background-image: url(../img/oem_topic1_back.png);
	background-repeat: no-repeat;
	height: 274px;
}
#oem_2 h4 {
	background-image: url(../img/oem_topic1.gif);
	background-repeat: no-repeat;
	height: 31px;
	width: 667px;
	text-indent: -9999px;
	margin-right: auto;
	margin-left: auto;
}
#oem_2_1 {
	width: 446px;
	margin-left: 346px;
	float: left;
	height: 70px;
	margin-top: 20px;
}
#oem_2_1 dl dt {
	background-image: url(../img/oem_creative.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 33px;
	width: 83px;
	float: left;
}
#oem_2_1 dl dd {
	float: left;
	width: 210px;
	margin-left: 15px;
	margin-top: 10px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 0.1em;
	color: #666;
}

#oem_2_2 {
	width: 264px;
	margin-left: 100px;
	float: left;
	height: 100px;
	margin-top: 30px;
}
#oem_2_2 dl dt {
	background-image: url(../img/oem_correct.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 33px;
	width: 83px;
	float: left;
	margin-left: 180px;
}
#oem_2_2 dl dd {
	float: left;
	width: 210px;
	margin-left: 40px;
	margin-top: 10px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 0.1em;
	color: #666;
}

#oem_2_3 {
	width: 264px;
	margin-left: 50px;
	float: left;
	height: 100px;
	margin-top: 30px;
}
#oem_2_3 dl dt {
	background-image: url(../img/oem_speed.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 33px;
	width: 83px;
	float: left;
}
#oem_2_3 dl dd {
	float: left;
	width: 210px;
	margin-left: 15px;
	margin-top: 10px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 0.1em;
	color: #666;
}

#oem_3 {
	width: 795px;
	float: left;
}
#oem_3 h4 {
	background-image: url(../img/oem_topic2.gif);
	background-repeat: no-repeat;
	height: 31px;
	width: 667px;
	text-indent: -9999px;
	margin-right: auto;
	margin-left: auto;
}
.oem3_1 {
	background-image: url(../img/oem_topic3_1.gif);
	float: left;
	height: 260px;
	width: 225px;
	margin-left: 70px;
}
.oem3_1 dl {
	margin-top: 23px;
	height: 213px;
	width: 180px;
	text-align: center;
	margin-left: 22px;
	float: left;
}
.oem3_1 dl dt {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	color: #F90;
	margin-bottom: 5px;
}
.oem3_1 dl dd {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #333;
	margin-top: 10px;
	text-align: left;
}
.oem3_2 {
	background-image: url(../img/oem_topic3_2.gif);
	float: left;
	height: 260px;
	width: 225px;
}
.oem3_2 dl {
	margin-top: 23px;
	height: 213px;
	width: 180px;
	text-align: center;
	margin-left: 22px;
	float: left;
}
.oem3_2 dl dt {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	color: #F90;
	margin-bottom: 5px;
}
.oem3_2 dl dd {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #333;
	margin-top: 10px;
	text-align: left;
}

.oem3_3 {
	background-image: url(../img/oem_topic3_3.gif);
	float: left;
	height: 260px;
	width: 225px;
}
.oem3_3 dl {
	margin-top: 23px;
	height: 213px;
	width: 180px;
	text-align: center;
	margin-left: 22px;
	float: left;
}
.oem3_3 dl dt {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	color: #F90;
	margin-bottom: 5px;
}
.oem3_3 dl dd {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #333;
	margin-top: 10px;
	text-align: left;
}
#oem3_yaji {
	float: left;
	height: 52px;
	width: 675px;
	margin-left: 70px;
}
#oem_4 {
	background-image: url(../img/oem_info_back.gif);
	background-repeat: no-repeat;
	float: left;
	height: 188px;
	width: 445px;
	text-align: center;
	margin-top: 50px;
	margin-bottom: 40px;
	margin-left: 170px;
}
#oem_4 table {
	margin-top: 20px;
}
#oem_4_1 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 17px;
	text-decoration: underline;
	padding-top: 15px;
	text-align: center;
	color: #666;
	padding-bottom: 5px;
}
#oem_4_2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #666;
	text-align: center;
	vertical-align: middle;
	padding-top: 10px;
	padding-bottom: 8px;
}
#oem_4_3 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 17px;
	color: #666;
	text-align: center;
}
#oem_4_4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #666;
	vertical-align: middle;
	text-align: center;
	padding-top: 10px;
}
#oem_4_2 img {
	margin-right: 8px;
	margin-bottom: 1px;
}
#oem_4_4 img {
	margin-right: 8px;
}
